Loading...
Searching...
No Matches
fac_iterfor.h File Reference
`#include <iostream>`

Go to the source code of this file.

## Data Structures

class | IteratedFor

## Macros

#define | OSTREAM std::ostream

## Functions

OSTREAM & | operator<< (OSTREAM &, const IteratedFor &)

## Macro Definition Documentation

## OSTREAM

#define OSTREAM std::ostream

Definition at line 11 of file fac_iterfor.h.

## Function Documentation

## operator<<()

OSTREAM & operator<< | ( | OSTREAM & | ,
|  | const IteratedFor & | )